<?php

namespace App\Http\Controllers;

use Illuminate\Http\JsonResponse;

class ServiceConfigurationController extends Controller
{
    public function index(): JsonResponse
    {
        return $this->successResponse(payload: [
            'sms_enabled' => config('services.sms.enabled'),
        ]);
    }
}
